﻿@charset "utf-8";
/* CSS Document */

/* Global CSS */
html {overflow-y:scroll;}
body { margin:0; font:12px Microsoft YaHei,"\5B8B\4F53",Arial,HELVETICA; color:#8D8D8D; background:#fff;}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p, textarea{ padding:0; margin:0; }
table, td, tr, th { vertical-align:top; }
li { list-style-type:none; }
img { border:0; }
ol, ul { list-style:none; }
h1,h2,h3,h4{ font-weight:normal;}
textarea {-webkit-appearance: textarea; background-color: white; border: 1px solid; border-image-source: initial; border-image-slice: initial; border-image-width: initial; border-image-outset: initial; border-image-repeat: initial; -webkit-rtl-ordering: logical; -webkit-user-select: text; flex-direction: column; resize: auto; cursor: auto; padding: 2px; white-space: pre-wrap; word-wrap: break-word;}

.frameDiv{ width:980px; margin:0 auto; clear:both; text-align:left;}
.clear{ clear:both; height:0; line-height:0; font-size:0;}
.inblk{display:inline-block;*display:inline; zoom:1; vertical-align:top;}
.floatLeft{ float:left; display:inline;}
.floatRight{ float:right; display:inline; }
.margin20{ margin-left:10px;}
.marb10{ margin-bottom:10px;}
.marb18{ margin-bottom:18px;}
.marb20{margin-bottom:20px;}
.marT20{margin-top:20px;}
.pad5px{ padding-bottom:5px;}
.pad15px{ padding-bottom:15px;}
.padb20{ padding-bottom:20px;}
.padd20{padding: 20px 20px 0;}
.paddL20{padding: 0 20px;}


h3{ font-size:16px; font-family:Microsoft YaHei,"宋体"; margin-bottom:8px; color:#414141}
p{ color:#7a7a7a; line-height:22px;}
.clearfix{*zoom:1;}
.clearfix:after{display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:".";}
*html .clearfix{height:1%;}
*+html .clearfix{height:1%;}
.ac960{ width: 960px; overflow:hidden; margin: 20px auto 5px; padding: 2px; border: dashed 1px #e5e5e5; }

/*link css*/
a{ color:#000; text-decoration:none; }
a:visited { text-decoration:none; }
a:hover { color:#004e9c; text-decoration:underline; }
a:active { color:#404040; }

.navWrap{ position:relative; }

/*toolBar*/
#toolBar{background:url(../images/bg.JPG) repeat-x; height:41px; position:relative; z-index:6; }
#toolBar .collect,#toolBar .backOld,#toolBar .subscribe a{height:38px; line-height:38px; padding-left:30px;margin:2px 0 1px;  text-decoration:none;}
#toolBar a.backOld{ padding:0 10px;}
#toolBar a.backOld:hover{ background:#e8e8e8 ; }
#toolBar a.collect{width:60px; background:url(../images/toolBar.gif) no-repeat 10px -1px; }
#toolBar a.collect:hover{ background:#e8e8e8 url(../images/toolBar.gif) no-repeat 10px -125px; }
	
.logWrap{ font-size:0; }

.search{ background: url(../images/sp_index.png) no-repeat 0 -1836px; width:192px; height:34px; padding-top:8px; font-size:12px; }
.search input{ background:none; border:0;line-height:24px; padding:0 5px;}
.seaTxt{ width:153px; height:26px;}
.seaBtn{ width:27px; height:26px; cursor:pointer;}

.logWrap .log{ height:38px; line-height:38px; margin-top:2px;  font-size:12px;}
.log a.nav_login{ padding:0 20px 0 30px; display:block; background:url(../images/toolBar.gif) no-repeat 10px -40px; text-align:center; width:30px; height:38px; line-height:38px; margin:0;  }
/*.log .nav_login:hover{background:#fff url(../images/toolBar.gif) no-repeat 10px -167px;}*/
.log .nav_login_on{ padding:0 20px 0 30px; display:block; text-align:center; width:30px; height:38px; line-height:38px; margin:0;background:#fff url(../images/toolBar.gif) no-repeat 10px -167px;}

.log_online{ line-height:38px; padding:0 10px; text-align:right; font-size:12px;}
.log_online span{ display:inline-block; /**display:inline; zoom:1;*/}
.log_online a.logOut{ width:40px; padding:0 10px; }
.log_online a.username{margin-left:10px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color:#ff6000;}
.log_online a:hover{ text-decoration:underline;}

/*usercenter comments*/
.log_online{ line-height:42px; height:42px; position:relative;}
.log_online a.username,.log_online .logOut,.log_online span.push{ display:inline-block; vertical-align:top;}
.log_online .push_wrap{ display:inline-block;*display:inline; zoom:1; vertical-align:top; height:41px; cursor:pointer;}
.log_online .push{ background:#c91615;background:#ff6000;  -moz-border-radius: 5px; -webkit-border-radius: 53px; border-radius: 5px; box-shadow: 0 0 5px #ff; width:16px; height:16px; line-height:16px; text-align:center; color:#fff; margin:14px 0 0 10px; *margin-top:0; }
.log_online a.username{ width:80px; -o-text-overflow: ellipsis; }

.log_online h2{ color:#000; font-size:12px; line-height:24px; margin-bottom:5px;}
.push_box{ background:#fff; position:absolute; padding:10px 20px; display:none; width:180px; z-index:3; text-align:left; border:1px solid #ededed; border-top:none; -webkit-box-shadow: 0 3px 5px #e9e9e9; box-shadow: 0 3px 5px #e9e9e9; top:42px; right:50px; }
.push_box li{ padding: 5px 0 5px 15px; background: url(../images/at_li.png) no-repeat 0 10px; overflow:hidden;white-space:nowrap; line-height:18px; text-overflow: ellipsis; color:#3ea3f3;}
.push_box a{ color:#3ea3f3;}
.log_online span.cor{ background:url(../images/tip_cor.png) no-repeat; width:14px; height:11px; position:absolute; top:-11px; right:20px; display:block;}


.loginWrap{ width:240px; border: 1px solid #ededed; border-top:none; top:40px; right:0; position:absolute; -moz-box-shadow: 0 3px 5px #e9e9e9; -webkit-box-shadow: 0 3px 5px #e9e9e9; box-shadow: 0 3px 5px #e9e9e9; visibility: hidden; z-index:6;}
.loginWrap .ll{ padding:20px 35px;background:#fff;}

	.loginWrap a{ float:none; margin:0; padding:0; background:none;}
	.loginWrap a:hover{ background:none;}
	.loginWrap .log_note{ border:1px solid #ff8500; background:#ffdcb6; display:block; padding:5px 10px; line-height:20px; margin-bottom:10px; display:none;}
	.loginWrap .ipt{height:26px; margin-bottom:7px; display:block;}
	
	.loginWrap .ipt input{height:22px; width:160px; line-height:22px; border:1px solid #9f9f9f; }
	.loginWrap .subbut a{ /*height:30px; line-height:30px;*/ font-size:14px; }
	.loginWrap .but {width:65px; line-height:39px; height:39px; text-align:center; color:#fff; background:#ff8500; border:none; margin-right:10px; cursor:pointer}
	.loginWrap .but:hover {background:#0061ae;}
	.loginWrap .subbut .but1 { width:85px; line-height:39px; height:39px;  background:#f0f0f0; text-align:center;color:#383838; margin:0;}
	.loginWrap .subbut a.but1:hover {background:#727272;  color:white; text-decoration:none;}
	.loginWrap .txt{ color:#434242; font-size:12px; line-height:24px; margin:8px 0; height:24px;}
	.loginWrap .txt a {color:#a87a2c; margin-left:15px;}
	.loginWrap .txt a:hover {color:#cd0000}
	
	.loginWrap .l_other a{ height:24px; display:inline-block; *display:inline; zoom:1;}
	
/*a.nav_login:hover .loginWrap{ visibility:visible;}*/

#toolBar .subscribe{ width:64px; font-size:12px;}
#toolBar .subscribe a{background:#3d3d3d url(../images/toolBar.gif) no-repeat 8px -80px; width:44px; height:43px; /*position:absolute; right:0;*/margin:0;  border-bottom:2px solid #c91615; color:#fff;  }
#toolBar .subscribe a:hover{background:#c91615 url(../images/toolBar.gif) no-repeat 8px -208px; border-bottom:2px solid #004e9c;}



/*topInfo*/
.line{border:1px solid #ECECEC; border-bottom:none; border-top:none;}
.bline{border-bottom:1px solid #ECECEC; padding-bottom:12px;}
.topnav{background:#004e9c; height:40px;font-size:14px; z-index:3;}
.topnavL{width:579px;}
.topnavL li{background:url(../images/nav_line.gif) no-repeat left top; float:left; display:inline; width:75px; line-height:40px; text-align:center;} 
.topnavL .index_on,.topnavL .index_on a:hover{ background:url(../images/home.gif); width:49px; text-indent:-9999px; overflow:hidden;}
.topnavL a{ color:#fff; text-decoration:none; }
.topnavL a:hover,.topnavL .on{ color:#004e9c; text-decoration:none; background:url(../images/nav_hover.gif) repeat-x top; }
.topnavL .on{color:#414141;}
.topnavL li a{ width:75px; height:40px; display:block;  }

.topnavR{background:#c91615 url(../images/sp_index.png) no-repeat 0 -1920px; height:40px; padding-left:20px; width:381px; line-height:40px;}
.topnavR li a{ display:block; color:#fff; text-decoration:none;}
.topnavR li a:hover{ color:#fff; text-decoration:none; }
.topnavR li{float:left; display:inline; text-align:center; margin-left:10px; white-space:nowrap;}
.topnavR .sjx a,.topnavR .tjzs  a,.topnavR .hxdl  a,.topnavR .szb a{background:url(../images/topnavbar.jpg) no-repeat; padding-left:25px; padding-right:5px;}
.topnavR .sjx a{ background-position:0 0;}
.topnavR .tjzs a{ background-position:0 -40px;}
.topnavR .hxdl a{ background-position:0 -80px;}
.topnavR .szb a{ background-position:0 -120px;}
.topnavR .sjx a:hover{ background-position:0 -160px;}
.topnavR .tjzs a:hover{ background-position:0 -200px;}
.topnavR .hxdl a:hover{ background-position:0 -240px;}
.topnavR .szb a:hover{ background-position:0 -280px;}

/*broke*/
.broke a{ background:url(../images/broke.jpg) no-repeat; height:90px; display:block;}
.broke a:hover{ background-position:0 -90px;}

/*event_map*/
.event_map{background:#f7f7f7 url(../images/test_map.jpg) no-repeat right; height:80px; position:relative; border:1px solid #DCDCDC; border-right:none; border-left:none; font-family:Arial, Helvetica, sans-serif; margin-bottom:15px;}
.event_map .date{ font-size:30px; color:#AF1E23; position:absolute; left:18px; top:6px;}
.event_map .date i{ margin:0 5px; font-style:normal;}
.event_map .year{font-size:14px; font-weight:bolder; color:#fff;width:45px; height:19px; line-height:19px; background:#BBBBBA; padding:2px 4px; position:absolute; top:14px; left:110px; text-align:center;}
.event_map a{background:#7A7A7A; border:1px solid #616262; white-space:nowrap; left:18px; bottom:6px; display:block; position:absolute; color:#fff; padding:0 10px;  line-height:28px; text-decoration:none; cursor:pointer;}
.event_map a:hover{background:#c91615; border:1px solid #c91615; color:#fff;}
.event_map a span{ background:#595959; display:inline-block; margin-left:5px; padding:0 5px 0 8px;}
.event_map a:hover span{ background:#a12423;}
.event_map .newmap a{background:#616262; border:1px solid #616262; width:68px; left:91px; bottom:6px;text-align:center; line-height:26px;color:#fff;  height:26px; display:block; position:absolute; cursor:hand;}


/*Article*/
.subNavWrap li{ float:left; display:inline; text-align:center; line-height:42px; color:#b2b2b2; width:58px}
.subNavWrap a{ color:#838383; text-decoration:none; padding-right:16px}
.subNavWrap a:hover { text-decoration:none; }


/*copy*/
.copy_nav{ background:#00438e; height:44px;}
.copy_nav ul{ margin-left:-20px;}
.copy_nav li{ line-height: 14px; float:left; display:inline; margin-top:12px; background:url(../images/bottom_nav_line.gif) no-repeat right 50%; padding:0 15px; text-align:center; border-right: 1px solid silver; }
.copy_nav a,.copy_links h3{ font-size:14px; color:#fff; margin:0;}
.copy_links,.copy_info{background:#004E9C;}
.copy_links{ border-bottom:1px solid #1D5C9A;}
.copy_info li a,.copy_info li,.copy_info p{color:#77ADE4;}
.copy_links i{color:#2e6eae; margin-left:18px; }
.copy_links h3,.copy_links p{float:left; display:inline; }
.copy_links h3{line-height:44px; margin-right:30px;}
.copy_links ul{ width:838px; padding:10px 0;display:inline-block; float:left; }
.copy_links li{ color:#77ADE4; margin:0 0 0 18px; line-height:30px; display:inline-block; float:left; white-space:nowrap;}
.copy_links li a{ color:#77ADE4;}

.copy_info{height:90px; padding-top:20px;}
.copy_info li{ font-size:12px; padding:0px 25px 0px 0; line-height:22px; float:left; display:inline; border-right:1px solid #00458b; margin-right:20px;}
.copy_info li.cop-1{ background:url(../images/sp_index.png) no-repeat 0 -791px;; position:relative; padding-left:40px;}
.copy_link a:hover{ color:#0072ba; text-decoration:underline;}
.copy_info li.cop-4{ border-right:none; float:right; text-align:right; padding:0; margin:0; }
.copy_info li.cop-4 a{ padding:0 6px;}
.copy_link .link_end{ border:none;}
.copy_txt{ text-align:center; font-size:12px; margin:15px 0; color:#ababab}



/*paycopy*/
#paycopy{background:#f9f9f9; color:#848484;}
#paycopy a{color:#848484;}
#paycopy .copy_nav{ background:#f9f9f9; border-bottom:1px solid #e1e1e1;}
#paycopy .copy_nav li{ background:none; border-right:1px solid #ececec;}

.paycopy_info{height:90px; padding-top:20px;}
.paycopy_info li{ font-size:12px; padding:0px 25px 0px 0; line-height:20px; float:left; display:inline; border-right:1px solid #ececec;  margin-right:20px;}
.paycopy_info li.cop-1{ background:url(../images/paytel.gif) no-repeat left; position:relative; padding-left:40px;}
.paycopy_info a:hover{ color:#0072ba; text-decoration:underline;}
.paycopy_info li.cop-4{ border-right:none; float:right; text-align:right; padding:0; margin:0; }
.paycopy_info li.cop-4 a{ padding:0 6px;}
.paycopy_links .link_end{ border:none;}
.paycopy_info{ text-align:center; font-size:12px; margin:15px 0; color:#ababab}


/*logo*/
#logo{padding:15px 0; zoom:1; font-size:12px; position:relative;}
#logo h1{font-size:24px; float:left; color:#818182; position:absolute; top:15px; left:170px; white-space:nowrap;}
.sublogoEg{color:#CDCDCD; margin-left:10px; }


/*coin*/
#coin{ width:450px; height:240px; background:#fff; padding:15px 10px 5px; }

	#coin h3{ margin:10px 30px 0; color:#ff7e00; }
	#coin h3 input{ background:#ff7e00; border:0; line-height:30px; margin-right:15px; width:100px; height:30px; font-size:16px; color:#fff; cursor:pointer;}
	#coin h3 p{ color:#ff7e00;}
	
	#coin .coin_tip{ margin:5px 30px 20px;}
	#coin .coin_tip .tip_f{ color:#c1c1c1;}
	#coin .tip_num{ font-size:60px; color:#ff7e00; font-family:Arial, Helvetica, sans-serif; font-weight:bolder; padding-right:20px; width:140px; text-align:center; display:inline-block;*display:inline;*zoom:1}
	#coin .tip_num span{ font-size:14px; font-weight:normal;}
	#coin .tip_d{ background:url(../images/coin_dot.gif) left repeat-y; padding-left:20px; margin-top:18px; display:inline-block;*display:inline; *zoom:1}
	#coin .tip_d p.d1{ font-size:20px;}	
	#coin .tip_d p.d2{ font-size:14px;}	
	#coin .coin_l{ background:url(../images/coin_line.gif) no-repeat; height:67px; width:450px;}
	#coin .c5{ background-position:0 -68px;}
	#coin .c4{ background-position:0 -136px;}
	#coin .c3{ background-position:0 -204px;}
	#coin .c2{ background-position:0 -272px;}
	#coin .c1{ background-position:0 -340px;}
	#coin .coin_c{ margin:8px 0; text-align:right;}
	#coin .coin_x{ background:url(../images/sp_index.png) 0 -260px no-repeat; width:26px; height:26px; display:block; position:absolute; right:-13px; top:-13px; cursor:pointer;}
	
/*coin弹出层
pre {font-size:12px; font-family:"Consolas","Monaco","Bitstream Vera Sans Mono","Courier New","Courier"; line-height:120%; background:#fff; padding:10px;}
#coinPopu{display:none; }
.popup { background:#FFF; }
.popup-header h2 {margin:0; padding:0; font-size:18px; float:left;}
.popup-header .close-link {float:right; font-size:11px;}
.popup-body {padding:10px;}

.jmp-link-at-top,jmp-link-at-top{ display:none;}*/
.paddT20{padding: 20px 0 0;}

.gg {margin:0 auto; width:980px; text-align:center;}	